@CHARSET "UTF-8";
/*Dialog*/
.ui-widget-content { 
	border: 1px solid #d5d5d5; 
	}
.ui-dialog .ui-widget-header { background:#DDDDDD none;color:#000000; }
.ui-dialog .ui-dialog-titlebar { 
	font-size: 13px;
	border: 1px solid #DDDDDD; 
	}
/*.ui-dialog { background: #888888; }*/
.ui-state-hover { background: red; color: white;}
.ui-dialog .ui-icon { background-image: url(../image/ui-icons_ffffff_256x240.png); }
.ui-dialog .ui-dialog-content{
	color: black;
    background-color: white;
}
.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}